	.fondo-cuadro{
	display: none;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index:1001;
	opacity:.75;
	-moz-opacity: 0.60;
	filter: alpha(opacity=60);
    }
	.cuadro-accede {
		background-color: #00a442;
	text-align:center;
    -moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	display: none;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin: auto;
	max-width: 450px;
	max-height:480px;
	padding: 20px;
	color: #000;
	z-index:1002;
	overflow: auto;
	box-shadow: 0px 0px 15px #fff;
	box-sizing:border-box;
    }
	.cuadro-olvide {
		background-color: #00a442;
	text-align:center;
    -moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	display: none;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin: auto;
	max-width: 400px;
	max-height:290px;
	padding: 20px;
	color: #000;
	z-index:1002;
	overflow: auto;
	box-shadow: 0px 0px 15px #fff;
	box-sizing:border-box;
    }
    #cookie{
	background-color:rgba(0,0,0,0.6);
	position:fixed;
	z-index:100;
	width:100%;
	padding:5px;
	height:auto;
	bottom:0px;
	box-sizing:border-box;
	box-shadow: 0px -1px 4px #000;
	}